use hahn;
SELECT
  week, 
  avg(google_counters) AS google_counters,
   avg(facebook_counters) AS facebook_counters
  FROM `//home/metrica-analytics/reports/ROI/expenses_raw_google_facebook/w/full_data` AS t1
GROUP BY t1.fielddate as week
ORDER BY week ASC